نقص امنیتی خطرناک در نرم افزار محبوب چندرسانه ای

نقص امنیتی خطرناک در نرم افزار محبوب چندرسانه ای

اگر از نرم افزار چندرسانه ای وی ال سی مدیا پلیر برای پخش انواع فایل‌های صوتی و تصویری استفاده می‌کنید، بهتر است آن را به طور موقت پاک کنید، زیرا دارای یک آسیب پذیری امنیتی خطرناک است.

به گزارش خبرگزاری مهر به نقل از پی سی گیمر، محققان امنیتی آلمانی از شناسایی آسیب پذیری خطرناکی در این نرم افزار خبر داده اند و شرکت سازنده نرم افزار یادشده هم هنوز وصله امنیتی به روزرسان برای حل این مشکل عرضه نکرده است.

حفره یادشده اجرای کدهای مخرب را از راه دور بر روی رایانه فرد قربانی ممکن می‌کند و در نتیجه هکرها می‌توانند به طور کامل به رایانه مد نظر خود دسترسی یابند و هر چیزی را بر روی آن نصب و اجرا کرده و حتی فایل‌های موجود را دستکاری کنند.

هکرها می‌توانند از آسیب پذیری مذکور برای اجرای حملات DOS هم استفاده کنند که می‌تواند به نصب برخی بدافزارها بر روی رایانه‌های افراد قربانی منجر شود.

حفره امنیتی مذکور مربوط به تمامی نسخه‌های نرم افزار وی ال سی پلیر است که برای سیستم عامل‌های ویندوز، لینوکس و یونیکس طراحی شده اند. اما مشکل یادشده مربوط به نسخه سازگار با سیستم عامل مک نیست.


نرم افزار کده

مشخصات

  • جهت مشاهده منبع اصلی این مطلب کلیک کنید
  • کلمات کلیدی: افزار ,امنیتی ,یادشده ,پذیری ,چندرسانه ,خطرناک ,آسیب پذیری ,امنیتی خطرناک ,هکرها می‌توانند ,محبوب چندرسانه ,افزار محبوب ,افزار محبوب چندرسانه
  • در صورتی که این صفحه دارای محتوای مجرمانه است یا درخواست حذف آن را دارید لطفا گزارش دهید.

تبلیغات

محل تبلیغات شما

آخرین مطالب این وبلاگ

برترین جستجو ها

آخرین جستجو ها

www.haniteb.ir زندگی خارق العاده خاطرات دو نفره سعید و سمانه EmuDL مهندسی برق قدرت یونیتی++ اداره کتابخانه های عمومی شهرستان سنندج تنها مسیر